Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Mylyn 3.3.2 is now available
Mylyn 3.3.2 is now available [message #600821] Wed, 24 February 2010 20:43
Steffen Pingel is currently offline Steffen Pingel
Messages: 706
Registered: July 2009
Senior Member
We are pleased to announce that Mylyn 3.3.2 is now available and
supports Eclipse 3.4 and 3.5 and 3.6M5:

http://eclipse.org/mylyn/downloads/

A list of resolved bugs is linked from New & Noteworthy:

http://eclipse.org/mylyn/new/

The Mylyn Team
Previous Topic:Mylyn 3.3.2 is now available
Next Topic:[WikiText] Is there any HTML to WikiText translator in java?
Goto Forum:
  


Current Time: Fri Oct 24 15:44:44 GMT 2014

Powered by FUDForum. Page generated in 0.01590 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software